PDA

View Full Version : error on install


keltin
06-05-2005, 11:15 PM
I am have the same problem as located here:
http://www.phpdig.net/forum/showthread.php?t=1936&highlight=mb_eregi
I had to open a new thread as the other one was to old.

Any how I am running php 4.3+ but still get this error message. Is there another way around this or a simple way to install it?

thanks

Charter
06-07-2005, 01:55 PM
Do you meet the requirements?

PhpDig 1.8.7 Requirements: http://www.phpdig.net/navigation.php?action=doc#toc3

PhpDig 1.8.8 RC1 Requirements: http://www.phpdig.net/forum/showthread.php?t=1789

keltin
06-18-2005, 02:22 PM
I managed to get that error message fixed but now when I enter the database info and hit install I get this message:

Can't create database.
Verify user's rights.

I know the info I am entering is right but not sure why I get this message. Does the database have to be 4.1 + ? or can it be a slightly older version?

I seen some people got it to work with older version.My version of mysql is 4.0.24

keltin
06-21-2005, 12:02 PM
Hello,

Ok, I got the data setup (4.1.12) etc.... but now when I go to the admin to login I ge this error message:

Warning: mysql_connect(): Access denied for user: 'root@localhost' (Using password: YES) in /home/sitename/public_html/search/includes/connect.php on line 30
Unable to connect to database : Check the connection script.

Charter
07-18-2005, 05:20 PM
>> Unable to connect to database : Check the connection script.

Some database setting in the connect.php file is incorrect.